viyyer (viyyer) wrote,
viyyer
viyyer

gobby a damn cool collaborative tool

Screenshot of gobby




Have been looking at gobby trying to install it. it never worked . finally figured that the libgmp3c2 was out of date and that was the cause of the problems.



thanks ritesh and chetan for testing it.



need more features of IDE (compiling testing tools.) which would be pretty useful .

ur a gobby plugins into current editor would make a lot of sense..

post/read comments
Subscribe
Comments for this post were disabled by the author